X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I would like to uninstall firefox 4 because my Roboform add-on no longer works.

Размещено

My Roboform works fine in IE, but no longer works with Firefox version 4. I would like to go back the Firefox 3 because I do not wish to upgrade to Roboform 7. Its not free.

My Roboform works fine in IE, but no longer works with Firefox version 4. I would like to go back the Firefox 3 because I do not wish to upgrade to Roboform 7. Its not free.

Дополнительные сведения о системе

Установленные плагины

  • Image Control Plugin for viewing images on Ancestry.com. Version 1.0.0.1
  • nphpclipbook
  • Shockwave Flash 10.1 r85
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • iTunes Detector Plug-in
  • DivX Web Player version 2.0.3.4
  • GEPlugin
  • 4.0.51204.0
  • Photosynth 2.109.529.1131
  • Virtual Earth 3D 3.00080829001 plugin for Mozilla
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • 6.0.12.46
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Google Update
  • Java(TM) Platform SE binary
  • Next Generation Java Plug-in 1.6.0_15 for Mozilla browsers
  • Adobe PDF Plug-In For Firefox and Netscape
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.4) Gecko/20091016 Firefox/3.5.4 (.NET CLR 3.5.30729)

Дополнительная информация

the-edmeister
  • Top 25 Contributor
  • Moderator
5406 решений 40246 ответов
Размещено

Полезный ответ

http://support.mozilla.com/en-US/kb/Installing+a+previous+version+of+Firefox